Coby Kyros 1024

  • Respostas:2
  • AbertoNão stickyRespondido

27/fev/2012 1:27:43 via Web

Acabei de ganhar um tablet coby 10', mas ele veio com o android 2.3 e alguns apps (BB) não são aceitos. Como faço para atualizá-lo?
A versão do android market também é antiga. Tem jeito??? Obrigado.

27/fev/2012 2:19:21 via App

A versão do Android nesse caso não é relevante (na verdade o gingerbread aceita praticama todos os aplicativos, até hoje só o Chrome Beta que não é compatível por isso).
O que está causando o seu problema é provavelmente o hardware do Coby Kyros. Não conheço muito bem o hardware dele, mas o que causa incompatibilidade pode ser: resolução da tela, tamanho da tela, processador etc

27/fev/2012 20:11:09 via Web

Valeu! Fiquei sabendo que ele é um kyros 1024N. Já peguei uns apps aqui mas eu gostaria de saber como eu atualizo o Android market pois a versão dele é 1.84, antigo??? e é fraco de apps. Tem como?? Porque ele aceita uns aplicativos e não aceita outros?
Mod: MID 1024N
Versão android: 2.3
Kernel: 2.6.35.7 Mid serials # 153 OCT13 05:34:52 EDT 2011
Versão: mid serials 2.3 gingerbread 20111107.113041

— alterado em 28/fev/2012 13:53:15